import type { RouteRecordRaw } from 'vue-router'

export default <RouteRecordRaw>{
  path: '/ysgc',
  name: "ysgc",
  redirect: "/ysgc/index",
  children: [
    {
      path: 'index',
      name: "ysgc_list",
      component: () => import('~/pages/ysgc/index.vue'),
    },
    {
      path: 'detail/:id',
      name: "ysgc_detail",
      component: () => import('~/pages/ysgc/detail.vue'),
    }
  ]
}
